@charset "shift_jis";

#important_info {
	border: 2px solid #666;
	margin: 12px auto;
	width: 65%;
}
#important_infoPS3 {
	border: 2px solid #666;
	margin: 12px auto;
	width: 95%;
}
#important_info h2, #important_infoPS3 h2 {
	background-color: #666;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	margin : 0;	
	padding: 2px;
	text-align: center;
}
#important_info p, #important_infoPS3 p {
	color: #555;
	margin: 0;
	padding: 4px 6px;
	text-align: left;
}
#important_info a, #important_infoPS3 a {
	text-decoration: underline;
}
